actions: []
api_documentation: http://docs.ros.org/hydro/api/roomba_robin/html
authors: Stephan Hofstaetter
brief: ''
bugtracker: https://github.com/robinJKU/roomba_robin/issues
depends: &id001
- roomba_robin_description
- catkin
- roomba_robin_bringup
depends_on: []
description: The roomba_robin meta package provides all the basic drivers for running
  and using a TurtleBot with the JKU Stack.
doc_job: doc-hydro-roomba_robin
has_changelog_rst: false
license: BSD
maintainers: Stephan Hofstaetter <Stephan.Hofstaetter@gmail.com>
msgs: []
package_type: metapackage
packages: *id001
repo_name: roomba_robin
repo_url: https://github.com/robinJKU/roomba_robin
srvs: []
timestamp: 1440604634.719781
url: http://ros.org/wiki/roomba_robin
vcs: git
vcs_uri: https://github.com/robinJKU/roomba_robin.git
vcs_version: hydro-devel
